Jump to content
4.4.3

Archived

This topic is now archived and is closed to further replies.

redux

Ошибка при установке плагинов + Languages

Recommended Posts

redux

Добрый день, столкнулся с 2-мя проблемами

Установил ips на вдс, установка прошла успешно, но при установке локализации нету русского языка

так же при установке плагинов выскакивает вот такая ошибка, я понял что это проблема на стороне сервера, но не понял где копать

Screenshot_8.png

Screenshot_7.png

Share this post


Link to post
Share on other sites
๖ۣۣۜDesperate™

На сервере (VDS) нужно установить локаль, у вас дебиан или центос?

Share this post


Link to post
Share on other sites
redux

ОС:Ubuntu Server 16.04, я ни разу не пользовался вдс'ом , как его установить? 

Share this post


Link to post
Share on other sites
๖ۣۣۜDesperate™

Лучше используйте гугл поиск ) Через ssh выполните команды и будем вам счастье. Просто много команд под разные репозитории и директивы. У каждого хостинга есть фак...

Share this post


Link to post
Share on other sites
redux

Ладно отписал в тп посмотрим, я не умею им пользоваться вот что

Share this post


Link to post
Share on other sites
redux
Цитата

Ваш сервер доступен по SSH.
У Вас есть root доступ к Вашему серверу, Вы можете выполнять любые его настройки.
Мы не занимаемся администрированием VPS серверов.

фигово) щас буду тыкать тогда

Share this post


Link to post
Share on other sites
๖ۣۣۜDesperate™

@redux У вас дебиан, ищите консольные команды для своей ОС и все.

Share this post


Link to post
Share on other sites
redux

какую программу скачать чтобы выполнять команды через консоль? Winscp совсем другое))

все понял,putty

Share this post


Link to post
Share on other sites
redux

локаль установлена но проблема все так и осталась

Share this post


Link to post
Share on other sites
๖ۣۣۜDesperate™

Ну так ее надо указать в директиву или добавить в конфиг, опять все зависит от репозитория.

Share this post


Link to post
Share on other sites
redux

@๖ۣۣۜDesperate™ с установкой языка проблема решилась, но с установкой плагинов нет)

да и язык не полностью показывает

Share this post


Link to post
Share on other sites
redux

@๖ۣۣۜDesperate™ новость так новость) плагины устанавливаются, но не устанавливается именно тот который мне нужен(( стоит последний релиз , 

 

+ Pages SuperGrid самый нужный, интересно под него какой релиз нужен

Share this post


Link to post
Share on other sites
RedDevil

Это не плагин, это шаблоны для Pages. 

2016-12-21_19-26-38.png

Share this post


Link to post
Share on other sites
๖ۣۣۜDesperate™

Для дальнейших вопросов используйте тему поддержки файла.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...